Skip to main content
GET
/
grp
/
get_by_external_id
/
{external_id}
cURL
curl --request GET \
  --url https://{portalApiUrl}/grp/get_by_external_id/{external_id} \
  --header 'Authorization: <api-key>'
{
  "status": true,
  "result": {
    "grp_id": 123,
    "grp_name": "<string>",
    "grp_description": "<string>",
    "grp_parent_id": 123,
    "grp_external_id": "<string>",
    "grp_external_name": "<string>",
    "grp_created_date": "2023-11-07T05:31:56Z",
    "grp_updated_date": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.illuxi.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication token obtained from POST /token

Path Parameters

external_id
string
required

External ID of the group

Response

group response

status
boolean
result
object